Subject: Ticket Assigned - Return wrong order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 04:20:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return wrong order  Hello, 

I have an inquiry about my order which is shipped for me today and its not what I choose to purchase . I checked out in website as an guest so i couldn't request for return in website . I appreciate if you can find solution for my request please . 

My order :9630172390.  AWB FP012221000414

Thank you, 
Sogol jalali
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2017647